	.slider-position-2{
	  position:relative;
	  height:30px;
	  width:1016px;
	  z-index:10;
          top:10px;
          padding-top:3px;
	  overflow:hidden;
          text-transform:uppercase;
	}
	
	.slider-position-2 .bg{
	  width:1000px;
	  height:40px;
      padding: 10px 0px;
	  position:absolute;
	  background:#fff;
	  opacity:0.6;
          margin-top:-5px;
		  
	border-radius:5px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	}
	
	.slider-position-2 .text-slider ul, .slider-position-2 .text-slider li{
		margin:0px 0px;
		padding:0;
		list-style:none;
		z-index:12;
		}
	 .slider-position-2 .text-slider li{ 
                position: relative;
 		text-align:center; 
		width:940px;
		height:20px;
		overflow:hidden; 
                word-wrap: normal;
		z-index:12;
		font-size:12px;
		}
	 .slider-position-2 .text-slider li a:hover{text-decoration:underline;} 	
	 
		
			
div.s3slider {

    width: 462px; /* important to be same as image width */

    height: 320px; /* important to be same as image height */

    position: relative; /* important */

    overflow: hidden; /* important */

}

div.s3sliderContent {
        
	position: absolute;

	top: 0;
        list-style-type: none;
	margin-left: 0;
	

}

.s3sliderImg {

    float: left;

    position: relative;

    display: none;
    
    max-width: 462px; /* important to be same as image width */
	height: 320px;
}



.clear {

	clear: both;

}